# Gnome
Dieser Artikel handelt von einer bekannten Desktopumgebung für Linux-basierte Systeme.

## Aktivieren aller Tastaturlayouts

Standardmäßig zeigt Gnome leider nicht alle installierten Tastaturlayouts an. So sind Layouts wie [Bone](../Layouts/bone.md) und [AdNW](../Layouts/andere.md) zwar auf fast allen Linux-Systemen installiert, jedoch nicht auswählbar, da Gnome der Ansicht ist, dass das ihre Zielgruppe nur verwirren würde.

Man kann alle Layouts mit
```
gsettings set org.gnome.desktop.input-sources show-all-sources true
```
aktivieren.
Anschließend kann man sein gewünschtes Layout dann in den Einstellungen auswählen. Man kann sein Layout aber auch direkt in dconf eintragen, z.B. Bone mit:
```
gsettings set org.gnome.desktop.input-sources sources "[('xkb','de+bone')]"
```
