# MS Office

!!! question "Frage"
    In Word von MS Office 2007 funktioniert mit dem nativen Treiber (kbdneo2.dll) Strg+Z und Strg+V nicht mehr. Wieso?

Das ist ein kleiner Fehler bei MS Word und kann so oder so ähnlich auch in anderen „MS Office 2007“-Programmen auftreten.

Die Funktionen von Strg+Z/V werden hier nicht wie gewohnt ausgelöst, sondern es sind reine Tastenkürzel/Shortcuts von MS Office und können umbelegt werden. Beim Layoutwechsel verschluckt sich das Office leider an ein paar Tasten.

Der Bug kann auf zwei Weisen behoben werden:

## Variante 1

Für ›Rückgängig‹ (Strg+Z):

  * Schaltflächen Office → Word-Optionen → Anpassen → Tastenkombinationen: Anpassen… → Kategorie „alle Befehle“ und Befehl „BearbeitenRückgängig“ auswählen. Es sollten nun die bisherigen Tastenfolgen ›Strg+Z‹ und ›Alt+Rück‹ angezeigt werden.
  * Nun „Aktuelle Tasten:“ ›Strg+Z‹ markieren und mit dem Knopf Entfernen löschen.
  * Bei „Neue Tastenkombination“ ›Strg+Z‹ eingeben → mit Zuordnen bestätigen. 
  
Nun sollte die Tastenfolge Strg+Z wieder bei aktuelle Tasten angezeigt werden und wie gewünscht funktionieren.

Der Befehl für ›Einfügen‹ (Strg+V) heißt „BearbeitenEinfügen“, ansonsten wie oben vorgehen. Sollten noch andere Tastenkürzel nicht funktionieren, dann sollte sich das auf die gleiche Art und Weise beheben lassen. 

## Variante 2

Vor dem Starten eines Office-Programms ist das Standard-Tastaturlayout auf das normale Qwertz umzuschalten, damit Office mit Qwertz startet (genau darauf kommt es an). Dies kann beim aktuellen Windows 10 über Win+Leertaste erfolgen, ansonsten Win+R drücken und „control input.dll“ ausführen und dort einstellen.

Sobald das Office-Programm (z.B. Excel) gestartet ist, kann man das Layout wieder auf Neo/Bone/usw. zurückstellen. Die Tastenkürzel werden wie erwartet funktionieren, auch für neue Dokumentfenster, solange wie man das Programm insgesamt nicht beendet.
