# <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="1em"><path fill="currentColor" d="M3,12V6.75L9,5.43V11.91L3,12M20,3V11.75L10,11.9V5.21L20,3M3,13L9,13.09V19.9L3,18.75V13M20,13.25V22L10,20.09V13.1L20,13.25Z" /></svg> KBDNeo-Treiber

!!! warning "Todo"
    Nur kopie der alten Texte, bitte sichten/aktualisieren.  
    Links anpassen

## Varianten ##

Generell wird der kbdneo-Treiber für alle empfohlen, die Administratorrechte besitzen.

 * 32 bit-Windows: [kbdneo32.zip](/Downloads/kbdneo32.zip)
 * 64 bit-Windows: [kbdneo64.zip](/Downloads/kbdneo64.zip).

Den ergänzenden AutoHotKey-Treiber gibt es hier:
 * [kbdneo_ahk.exe](/Downloads/kbdneo_ahk.exe)

## Installer ##

Es gibt auch einen Installer, der kbdneo mit und ohne AHK-Erweiterung installieren kann.

 * [Neo2.0_installer_beta](https://git.neo-layout.org/neo/neo-layout/raw/branch/master/windows/Neo2.0_setup.exe)  
 
!!! warning "Achtung!" 
    Der hier zum Download angebotene Installationsassistent ist eine Beta-Version und kann noch Fehler enthalten. Der Installer wurde erfolgreich auf Windows XP 32bit SP3, Windows 7 32bit und 64bit getestet.

## Manuelle Installation ##

![Image](images/neo_winxp_kbdneo.jpg)

 1. reg_backup.bat ausführen. Dies sichert einen bereits vorhandenen Schlüssel. Wenn der Schlüssel bislang noch nicht vorhanden war wird auch keine Sicherungsdatei angelegt.
 1. kbdneo2.dll (Windowsversion beachten) nach `%SystemRoot%\system32\` (in der Regel `C:\Windows\system32\`) kopieren. Bei der 64-bit-Version *muss* dies mit einem 64-bit-Programm durchgeführt werden (z.B. mit dem Windows-Explorer)!
 1. kbdneo2_install.reg ausführen.
 1.  Nach der Installation  kann das in den Sprachoptionen Neo 2.0 ausgewählt werden: Dazu muss man die Systemsteuerung öffnen, unter »Regions- und Sprachoptionen« auf den Reiter »Sprachen«, hier auf »Details« klicken. Dann bei »Installierte Dienste« auf »Hinzufügen« klicken, unter »Eingabegebietsschema« »Deutsch (Deutschland)« und unter Tastaturlayout »Neo 2.0 ergnonomisch« auswählen und mit Ok bestätigen.
 1. Es erscheint künftig eine Leiste (die sich auch neben die Icons rechts unten auf die Taskleiste minimieren lässt), in der man für das aktive Fenster die Tastaturbelegung umschalten kann. Windows merkt sich diese Einstellung Fenster-spezifisch! Also nicht wundern, wenn sich die Einstellung einmal *von alleine* ändern sollte. Damit alles funktioniert, siehe auch die Hinweise im Abschnitt [»Einschränkungen dieser Treiberversion«](#einschrankungen-dieser-treiberversion).

## Update auf aktuelle Version ##

Falls eine alte Version von Neo aktualisiert werden soll, so reicht es die kbdneo2.dll im Ordner `%SystemRoot%\system32\` mit der aktuellen Version zu überschreiben.

## Deinstallation ##

 1. Das Layout in den »Regions- und Sprachoptionen« entfernen.
 1. kbdneo2_uninstall.reg ausführen. Hierbei werden alle vorgenommenen Einträge in der Registry gelöscht.
 1. Falls vorhanden die gesicherten Schlüssel zurückspielen (backup1.reg, backup2.reg und backup3.reg – soweit vorhanden – ausführen)

Je nach Windows-Version sind für die einzelnen Schritte Administrator-Rechte nötig.

## Einschränkungen dieser Treiberversion ##

 1. Einige spezielle Funktionen lassen sich nicht belegen und sind deshalb nicht verfügbar. Dazu gehören leider die Pfeiltasten, Entf, Seite hoch/runter, Einfg, Pos1 und Ende.
 1. Ein Einrasten von Modifiern ist treibertechnisch leider nicht möglich.

Diese Mängel werden durch einen speziellen AutoHotKey-Treiber behoben, der beim Anmelden ausgeführt werden sollte (ins Autostartverzeichnis kopieren):
 * [kbdneo_ahk.exe](/Downloads/kbdneo_ahk.exe)
 

## Wie aktivieren unter Windows 10 ##

!!! warning "Todo"
    Siehe Kommentare in [#490](https://git.neo-layout.org/neo/neo-layout/issues/490).

## Zwischen Neo und Qwertz wechseln ##

Mit der Tastenkombination Strg+Umschalt kann standardmäßig zwischen den installierten Tastaturlayouts umgeschaltet werden. In der Systemsteuerung können auch andere Alternativen (wie etwa Alt_Links+Shift) eingestellt werden. Dabei hat Strg+Shift den Nachteil, dass man beim wortweisen Markieren aus versehen das Layout wechselt kann. Eine weitere Möglichkeit ist, das Wechseln zu deaktivieren und jedem Layout eine eigene feste Kombination zu geben (z.B. Neo auf links_Alt+Shift+1 und QWERTZ auf links_Alt+Shift+2).

### Windows 7 (und Vista?) ###

Um andere Tastenkombinationen zu verwenden, kann man dies unter Windows 7 wie folgt einstellen:
Region und Sprache → Tastaturen und Sprachen → „Tastaturen ändern …“. Im neuen Fenster den Reiter „Erweiterte Tastatureinstellungen“ wählen und dort den Button „Tastenkombination ändern …“.

Hier ist zu beachten, dass Neo2 eine Deutsch-Variation ist, d.h. die Kombination für „Tastaturlayout wechseln“ ist einzustellen. Außerdem gilt ein Wechsel des Layouts nur für die Anwendung im Fokus. Alle anderen Anwendungen behalten ihr aktuelles Layout. Neue Anwendungen starten mit der eingestellten Standardsprache/Layout.


## Neo auf dem Benutzerkonto-Anmeldebildschirm verfügbar machen ##

Zu Beginn ein wichtiger Hinweis: **Notieren Sie sich, wie sie ihr Passwort mit dem geänderten Tastaturlayout eingeben müssen**, bevor Sie das Tastaturlayout auf dem Anmeldebildschirm ändern!.

### Windows Vista und Windows 7 ###

Windows Vista und 7 erlauben jedem Benutzer, die Regions- Sprachoptionen individuell anzupassen. Auf der Willkommensseite kann das aktuelle Tastaturlayout durch einen Klick auf »DE« bzw. das Tastatursymbol geändert werden.
Sollte Neo dort nicht zur Auswahl stehen, muss es erst zu den Systemkonten hinzugefühgt werden. Da der Zugriff auf Systemkonten beschränkt ist, sind hierfür Administratorrechte erforderlich.

**Für Vista:**
Startknopf → Systemsteuerung → Regions- und Sprachoptionen → Reiter »Verwaltung« → Schaltfläche »Zu reservierten Konten kopieren« → »Systemkonten« markieren → OK

**Für 7:**
Startknopf → Systemsteuerung → Zeit, Sprache und Region → Optionen → Reiter »Verwaltung« → Schaltfläche »Einstellungen kopieren«  
Dort können nun die aktuellen Einstellungen auf das Systemkonto übertragen werden.

Ausführlich steht das ganze in der Windows-Hilfe unter dem Titel »Ändern des Tastaturlayouts« und »Anwenden von Regions- und Spracheinstellungen auf reservierte Konten«. Die Hilfe ist auch online verfügbar: ['für Vista'](http://windows.microsoft.com/de-DE/windows-vista/Apply-regional-and-language-settings-to-reserved-accounts) und ['für 7'](http://windows.microsoft.com/de-AT/windows7/Apply-regional-and-language-settings-to-reserved-accounts) 

### Windows NT 4.0/Windows 2000/WindowsXP ###

Führen Sie Registrierungseditor (regedt32.exe) aus.

Die folgende Registrierungsschlüsselstruktur enthält eine Liste der installierten Tastatur-Layout-Codes:
`HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Keyboard Layouts`

Nutzer sie hier die Suchfunktion, um den Code für den kbdneo herauszufinden (beispielsweise b0000407).

Navigieren sie nun zu dem folgenden Schlüssel: `HKEY_USERS\.DEFAULT\Keyboard Layout\Preload`

Legen sie hier die Reihenfolge fest, in der die Tastaturlayouts bei der Anmeldung Priorität bekommen sollen, beispielsweise:
```
1 = b0000407 (»Deutsch (NEO 2.0 ergonomisch)«)
2 = 00000407 (»German (Standard)«)
3 = 00000409 (English (American)«)
```
Starten Sie den Rechner neu und melden Sie sich in Zukunft mit NEO an.

Die Standardeinstellungen für das Tastaturlayout werden auch verwandt, wenn Sie ein neues Benutzerkonto erstellen.

Diese Anleitung basiert auf einem [Tutorial von Microsoft](http://support.microsoft.com/?kbid=138354).
