# MPlayer

## Keypad
In der Standardeinstellung kann der MPlayer nicht über das Keypad – und also nicht über die Ebene 4 – bedient werden. Abhilfe schafft das Anlegen der Datei `~/.mplayer/input.conf` mit folgendem Inhalt:

```
KP1 contrast -1
KP2 contrast 1
KP3 brightness -1
KP4 brightness 1
KP5 hue -1
KP6 hue 1
KP7 saturation -1
KP8 saturation 1
KP9 volume -1
KP0 volume 1
```

## Belegungsvorschläge

Mplayer hat standardmäßig alle Tastenkombinationen nach QWERTY ausgerichtet (vgl. [hier](http://sheet.shiar.nl/mplayer)).  
In Neo ist das leider sehr unhandlich.

Hier werden Vorschläge für eine bessere Bedienbarkeit gesammelt.    

### Vorschlag von anonym

![Image](mplayer.png)

!!! todo "Info"
    Verweise auf Flux/V2-flux sind nicht eingetragen und ggf. obsolet (Flux → Bone)

Geeignet für [Flux](Flux), [Flux1.01](Flux1.01) und [V2-flux](V2flux).

```
t seek +60		#NEO jump one minute forward
n seek -60		#NEO jump one minute backwards
d seek 600		#NEO jump ten minutes forward
c seek -600		#NEO jump ten minutes backwards
i volume -1		#NEO decrease volume
u volume -3		#NEO decrease volume
e volume 1		#NEO increase volume
a volume 3		#NEO increase volume
r vo_fullscreen	#NEO fullscreen
m osd			#NEO time

#m mute #NEO switch
# d frame_drop		#NEO switch
# r sub_pos -1      # move subtitles up #NEO switch
# t sub_pos +1      #                down #NEO switch
# e panscan +0.1    # in #NEO switch
# c capturing       # save (and append) file/stream to stream.dump with -capture #NEO switch
# n tv_step_norm	#NEO switch
```

Eine Datei [mplayer_input.conf](mplayer_input.conf) kann hier heruntergeladen werden.
